Skip to main content
GET
/
v0
/
business
/
{business_id}
/
tag-values
/
{tag_value_id}
Get a Tag Value
curl --request GET \
  --url https://api.sandbox.getasset.com/v0/business/{business_id}/tag-values/{tag_value_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "tag_field_id": "<string>",
    "name": "<string>",
    "metadata": {}
  }
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

business_id
string<biz_string>
required

The id of the business

Example:

"biz_GA6EG2qFxA97NZHtxeLPUy"

tag_value_id
string<tv_string>
required

The id of the tag value

Example:

"tv_KtY7p9fsM4pB58SYNar7cu"

Response

Successful Response

data
TagValuePublic · object
required